<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Profile</title>
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <link rel="stylesheet" href="{% static 'home/section2.css' %}">
    <link rel="stylesheet" href="{% static 'home/section3.css' %}">
    <link rel="stylesheet" href="{% static 'home/section4.css' %}">
    <link rel="stylesheet" href="{% static 'home/section5.css' %}">
    <link rel="stylesheet" href="{% static 'home/section6.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive1.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive2.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive3.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive4.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
</head>

<body>
    <!-- navbar-->
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header ">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
                <a href="https://harakan-akbar.herokuapp.com" class="navbar-brand navbar-title"> MySite </a>
            </div>

            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="active"><a href="#bagian1"> Home <span class="sr-only">(current)</span></a></li>
                    <li> <a href="#"> Profile </a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"> About Me <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li> <a href="#bagian3"> Educational background </a></li>
                            <li> <a href="#bagian4"> Skill </a></li>
                            <li> <a href="#bagian5"> Characteristic</a></li>
                            <li> <a href="#bagian6"> Project </a></li>
                        </ul>
                    </li>
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    <li class="active"> <a href="/thankyou"> Contact Me!!<span class="sr-only"> (current)</span></a></li>
                </ul>

            </div>
            <!-- collapse div-->
        </div>
        <!-- container div-->
    </nav>
    <!-- navbar closing-->

    <section id="bagian1" class="section1">
        <div class="opening">
            <h1 id="title">
                Hello Welcome To My Page
            </h1>
            <p id="undertitle">
                Scroll Down!!
            </p>
        </div>
    </section>

    <section id="bagian2" class="section2">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-xs-12">
                    <img src="{% static 'image/Akbar2.jpg'%}" class="img-responsive main-photo " alt="">
                </div>

                <div class="col-lg-6 col-xs-12">
                    <div class="biodata">
                        <h1 id="biodata-title">Hello It'S Me Harakan Akbar</h1>
                        <p id="under-biodata-title"> Seorang mahasiswa pasif</p>
                        <p id="main-biodata">
                            Hallo Perkenalkan Nama Saya Harakan Akbar, saya adalah mahasiswa S1 Sistem Informasi 2019, Saya adalah anak yang pekerja keras, rajin , dan disiplin. Saya adalah orang yang selalu berusahan memenuhi segala amanat yang diberikan kepada saya.
                        </p>
                        <h1 id="social-media">ABOUT MEH!!</h1>
                        <div class="row">
                            <div class="col-md-2 col-xs-2">
                                <a href="https://www.instagram.com/harakan_akbar/" target="_blank">
                                    <img src="{% static 'image/—Pngtree—instagram icon instagram logo_3584853.png'%}" alt="" class="ig-icon">
                                </a>
                            </div>
                            <div class="col-md-2 col-xs-2">
                                <a href="https://twitter.com/newiexxx" target="_blank">
                                    <img src="{% static 'image/—Pngtree—twitter free button png image_4436094 (1).png'%}" alt="" class=" twt-icon">
                                </a>
                            </div>
                        </div>
                    </div>
                    <!--sosmed-->
                </div>
            </div>
            <!--row-->
        </div>
        <!--con-->
    </section>

    <section class="section3" id="bagian3">
        <h1 class="section3-title"> Educational History </h1>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-xs-12">
                    <img src="{% static 'image/IMG_20190124_084412.jpg'%}" alt="" class="img-responsive sma">
                    <p class="sma-title"> SMAN 3 KOTA JAMBI </p>
                </div>
                <div class="col-lg-12 col-xs-12">
                    <img src="{% static 'image/SMPN1_Kota_Jambi.jpg'%}" alt="" class="img-responsive smp">
                    <p class="smp-title"> SMPN 1 KOTA JAMBI </p>
                </div>
            </div>
            <!--container-->
        </div>
        <!--container-->
    </section>

    <section class="section4" id="bagian4">
        <h1> <span class="a1">Skill </span></h1>
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-xs-6">
                    <img src="{% static 'image/226777.png'%}" alt="" class="img-responsive java-img">
                </div>
                <div class="col-lg-6 col-xs-6">
                    <img src="{% static 'image/psf-logo@2x.png'%}" alt="" class="img-responsive python">
                </div>
            </div>
            <!--row-->
        </div>
        <!--container-->
    </section>

    <section class="section5" id="bagian5">
        <h1 class="section5-title"> Characteristic </h1>
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-xs-12">
                    <img src="{% static 'image/1463507.png'%}" alt="" class="img-responsive hardwork">
                    <p class="b1">Hard Worker</p>
                </div>
                <div class="col-md-4 col-xs-12">
                    <img src="{% static 'image/800px_COLOURBOX24678374.jpg'%}" alt="" class="img-responsive leader">
                    <p class="b2"> Good Leadership</p>
                </div>
                <div class="col-md-4 col-xs-12">
                    <img src="{% static 'image/1404747.png'%}" alt="" class="img-responsive friendly">
                    <p class="b3"> friendly</p>
                </div>
            </div>
            <!--row-->
        </div>
        <!--container-->
    </section>

    <section class="section6" id="bagian6">
        <h1 class="section6-title">Project</h1>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-xs-12">
                    <img src="{% static 'image/Screenshot 2020-09-25 173954.png'%}" alt="" class="img-responsive project1">
                    <p class="project1-title"> Kak Pewe Story </p>
                </div>
            </div>
            <!--container-->
        </div>
        <!--container-->
    </section>

    <section class="footer">
        <h1 class="footer-title"> Contact Me </h1>
        <div class="container">
            <div class="row">
                <div class="col-md-1 col-xs-2 clm1">
                    <a href="https://www.instagram.com/harakan_akbar/" target="_blank">
                        <img src="{% static 'image/—Pngtree—instagram icon instagram logo_3584853.png'%}" alt="" class="img-responsive ig-foot">
                    </a>
                </div>
                <div class="col-md-1 col-xs-2 clm2">
                    <a href="https://twitter.com/newiexxx" target="_blank">
                        <img src="{% static 'image/—Pngtree—twitter free button png image_4436094 (1).png'%}" alt="" class="img-responsive twt-foot">
                    </a>
                </div>
                <div class="col-md-1 col-xs-2 clm3">
                    <a href="">
                        <img src="{% static 'image/—Pngtree—whatsapp icon whatsapp logo_3584844.png'%}" alt="" class="img-responsive wa-foot">
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- Jquery-->
    <script src="http://code.jquery.com/jquery-3.1.1.js" integrity="sha256-16cdPddA6VdVInumRGo6IbivbERE8p7CQR3HzTBuELA=" crossorigin="anonymous"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- JQuery Closing-->
</body>

</html>